<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Предметы Танка 8-го уровня</i>,';
		$this->addItem(558,$this->info['id'],'|sudba=0');
		$this->addItem(722,$this->info['id'],'|sudba=0');
		$this->addItem(718,$this->info['id'],'|sudba=0');
		$this->addItem(700,$this->info['id'],'|sudba=0');
		$this->addItem(291,$this->info['id'],'|sudba=0');
		$this->addItem(545,$this->info['id'],'|sudba=0');
		$this->addItem(533,$this->info['id'],'|sudba=0');
		$this->addItem(536,$this->info['id'],'|sudba=0');
		$this->addItem(628,$this->info['id'],'|sudba=0');
		$this->addItem(710,$this->info['id'],'|sudba=0');
		$this->addItem(654,$this->info['id'],'|sudba=0');
		$this->addItem(684,$this->info['id'],'|sudba=0');
		$this->addItem(689,$this->info['id'],'|sudba=0');
		$this->addItem(689,$this->info['id'],'|sudba=0');
		$this->addItem(689,$this->info['id'],'|sudba=0');
?>